<?xml version="1.0" encoding="UTF-8"?>
<module name="io.prometheus.jmx" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <resources>
        <artifact name="io.prometheus.jmx:jmx_prometheus_javaagent:0.3.1"/>
    </resources>
</module>
